.version.exotic_car_clinc__services /* version checker */
{
	color: #000008;
	background-color: #96D6AC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 551px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	width: 0.01px;
}

#u198
{
	z-index: 103;
	height: 120px;
	top: 0px;
}

#u198-bw
{
	z-index: 103;
}

#maintenance
{
	left: -36px;
	position: relative;
}

#u107
{
	z-index: 104;
	width: 118px;
	top: 0px;
	left: 50%;
	margin-left: -499px;
}

#u127-4
{
	z-index: 106;
	top: 16px;
	left: 50%;
	margin-left: -380px;
}

#u967-6
{
	z-index: 177;
	top: 26px;
	left: 50%;
	margin-left: 265px;
}

#u116
{
	z-index: 100;
	height: 80px;
	top: 120px;
}

#u116-bw
{
	z-index: 100;
}

#menuu479
{
	z-index: 110;
	width: 763px;
	top: 120px;
	left: 50%;
	margin-left: -381px;
}

#u501
{
	width: 253px;
	min-height: 80px;
	margin-right: -10000px;
}

#u502
{
	width: 253px;
	padding-bottom: 61px;
}

#u502:hover
{
	width: 253px;
	min-height: 0px;
	margin: 0px;
}

#u505-4
{
	width: 253px;
	min-height: 19px;
	margin-right: -10000px;
	top: 30px;
}

#u502:hover #u505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#u487
{
	width: 253px;
	min-height: 80px;
	margin-right: -10000px;
	left: 255px;
}

#u488
{
	width: 253px;
	padding-bottom: 61px;
}

#u502.MuseMenuActive,#u488:hover
{
	width: 253px;
	min-height: 0px;
	margin: 0px;
}

#u491-4
{
	width: 253px;
	min-height: 19px;
	margin-right: -10000px;
	top: 30px;
}

#u502.MuseMenuActive #u505-4,#u488:hover #u491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#u492
{
	width: 253px;
	top: 80px;
}

#u521
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u521:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u523-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u521:hover #u523-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u563
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u521.MuseMenuActive,#u563:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u565-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u521.MuseMenuActive #u523-4,#u563:hover #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u556
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u563.MuseMenuActive,#u556:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u558-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u563.MuseMenuActive #u565-4,#u556:hover #u558-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u549
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u556.MuseMenuActive,#u549:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u551-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u556.MuseMenuActive #u558-4,#u549:hover #u551-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u542
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u549.MuseMenuActive,#u542:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u544-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u549.MuseMenuActive #u551-4,#u542:hover #u544-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u542.MuseMenuActive,#u570:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u572-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u542.MuseMenuActive #u544-4,#u570:hover #u572-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u493,#u520,#u560,#u553,#u546,#u539,#u567,#u532
{
	width: 253px;
}

#u535
{
	width: 245px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u570.MuseMenuActive,#u535:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u535.MuseMenuActive
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u537-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u570.MuseMenuActive #u572-4,#u535:hover #u537-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u535.MuseMenuActive #u537-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u508
{
	width: 253px;
	min-height: 80px;
	margin-right: -10000px;
	left: 510px;
}

#u509
{
	width: 253px;
	padding-bottom: 61px;
}

#u488.MuseMenuActive,#u509:hover
{
	width: 253px;
	min-height: 0px;
	margin: 0px;
}

#u509.MuseMenuActive
{
	width: 253px;
	min-height: 0px;
	margin: 0px;
}

#u512-4
{
	width: 253px;
	min-height: 19px;
	margin-right: -10000px;
	top: 30px;
}

#u488.MuseMenuActive #u491-4,#u509:hover #u512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#u509.MuseMenuActive #u512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#ppu393-90
{
	width: 0.01px;
	margin-left: -101px;
	margin-top: 182px;
}

#pu393-90
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 114px;
}

#u393-90
{
	z-index: 2;
	width: 975px;
	min-height: 1374px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u631
{
	float: right;
	margin-top: -46px;
	margin-bottom: 46px;
	margin-left: 5px;
}

#u630
{
	z-index: 17;
	width: 340px;
	height: 302px;
}

.ie #u630
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u393-2,#u393-13,#u393-20,#u393-27,#u393-28,#u393-34,#u393-45,#u393-46,#u393-48,#u393-55
{
	line-height: 22px;
}

#u393-57
{
	font-weight: bold;
}

#u393-35,#u393-37,#u393-42,#u393-71,#u393-73
{
	line-height: 19px;
	font-weight: bold;
}

#u393-70 > li:before,#u393-86 > li:before
{
	content: '○';
}

#u393-3,#u393-5,#u393-7,#u393-8,#u393-9,#u393-14,#u393-16,#u393-17,#u393-18,#u393-21,#u393-23,#u393-24,#u393-25,#u393-30,#u393-31,#u393-32,#u393-39,#u393-40,#u393-44,#u393-49,#u393-51,#u393-52,#u393-53,#u393-56,#u393-59,#u393-61,#u393-63,#u393-65,#u393-67,#u393-69,#u393-75,#u393-77,#u393-79,#u393-81,#u393-83,#u393-85
{
	line-height: 19px;
}

#u393-70 > #u393-61:before,#u393-70 > #u393-63:before,#u393-70 > #u393-65:before,#u393-70 > #u393-67:before,#u393-70 > #u393-69:before,#u393-86 > #u393-75:before,#u393-86 > #u393-77:before,#u393-86 > #u393-79:before,#u393-86 > #u393-81:before,#u393-86 > #u393-83:before,#u393-86 > #u393-85:before
{
	margin-right: 2px;
}

#u393-70.rtl-list > #u393-61:before,#u393-70.rtl-list > #u393-63:before,#u393-70.rtl-list > #u393-65:before,#u393-70.rtl-list > #u393-67:before,#u393-70.rtl-list > #u393-69:before,#u393-86.rtl-list > #u393-75:before,#u393-86.rtl-list > #u393-77:before,#u393-86.rtl-list > #u393-79:before,#u393-86.rtl-list > #u393-81:before,#u393-86.rtl-list > #u393-83:before,#u393-86.rtl-list > #u393-85:before
{
	margin-right: 0px;
	margin-left: 2px;
}

#u632
{
	z-index: 96;
	width: 336px;
	-pie-box-shadow: none;
	box-shadow: 4px 3px 10px rgba(0,0,0,0.25);
	background-color: transparent;
	border-radius: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 639px;
}

#u632::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 230px;
	box-shadow: inset 6px 6px 9px rgba(255,255,255,0.2), inset -6px -6px 9px rgba(0,0,0,0.2);
}

#u632::before .clip_frame,#u632 .clip_frame
{
	-webkit-border-radius: 230px 230px 230px 230px;
}

#u641
{
	z-index: 98;
	width: 477px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 10px rgba(0,0,0,0.25);
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1002px;
	left: 498px;
}

#u641::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.25), inset -3px -3px 4px rgba(0,0,0,0.25);
}

#u641::before .clip_frame,#u641 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u517
{
	z-index: 94;
	width: 100px;
	height: 1479px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(127,127,127,0.75)),color-stop(100%, rgba(0,0,0,0.75)));
	background: -webkit-linear-gradient(left,rgba(127,127,127,0.75) ,rgba(0,0,0,0.75) 100%);
	background: linear-gradient(to right,rgba(127,127,127,0.75) ,rgba(0,0,0,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF7F7F7F, endColorstr=#BF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#BF7F7F7F', endColorstr='#BF000000', GradientType=1)";
	border-style: solid;
	border-color: #000000;
	-webkit-transform: matrix(-1,0,0,-1,102,1480);
	-ms-transform: matrix(-1,0,0,-1,102,1480);
	transform: matrix(-1,0,0,-1,102,1480);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -2px;
	border-width: 1px 2px 0px 0px;
}

#u518
{
	z-index: 95;
	width: 100px;
	height: 1479px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(127,127,127,0.75)),color-stop(100%, rgba(0,0,0,0.75)));
	background: -webkit-linear-gradient(left,rgba(127,127,127,0.75) ,rgba(0,0,0,0.75) 100%);
	background: linear-gradient(to right,rgba(127,127,127,0.75) ,rgba(0,0,0,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF7F7F7F, endColorstr=#BF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#BF7F7F7F', endColorstr='#BF000000', GradientType=1)";
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1101px;
	border-width: 1px 2px 0px 0px;
}

#windowtinting
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 721px;
	left: 60px;
}

#engineworks
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 65px;
}

#brakes
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 65px;
}

#electrical
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 305px;
	left: 60px;
}

#detailing
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 437px;
	left: 71px;
}

#carwash
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 851px;
	left: 71px;
}

#u118
{
	z-index: 101;
	min-height: 45px;
	padding-bottom: 2px;
}

#u118_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#pu597
{
	z-index: 102;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 440px;
}

#u597
{
	z-index: 0;
	width: 320px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu907
{
	width: 0.01px;
	position: relative;
	left: 117px;
	padding-top: 1px;
	z-index: 2;
	padding-bottom: 4px;
}

#u907
{
	z-index: 173;
	width: 35px;
	margin-right: -10000px;
}

#u901
{
	z-index: 175;
	width: 35px;
	margin-right: -10000px;
	left: 43px;
}

#u118-bw
{
	z-index: 101;
	min-height: 45px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

